tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthew Oatham <Matthew.Oat...@AssetHouse.com>
Subject Java version
Date Thu, 13 Jun 2002 13:33:32 GMT
Hi,

I've downloaded Tomcat 4.0.3 for Solaris 2.6 but not sure it's starting up
correctly, when I run shutdown.sh I get a Java exception. 

My first thought is the JVM version does anyone know which version Tomcat
4.0.3 needs? I'm using 1.1.3.

Many thanks

Matt.

--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message